import React from 'react';
export default function ModalReturnBook({ educationalCodes, route, setShow, show, }: {
    show: boolean;
    setShow(show: boolean): void;
    route: string;
    educationalCodes: Array<string>;
}): React.JSX.Element;
